
#stacks_in_39 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_57 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_22 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_67 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_26 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_71 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_8 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_4 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_35 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_33 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_10 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_61 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_63 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_77 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_41 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_6 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_18 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_43 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_20 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_45 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_16 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_47 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_24 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_65 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_37 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_12 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_14 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_49 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_51 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_69 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_73 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_53 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_75 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_31 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_55 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_29 {
	margin:  5px;
	padding:  5px;
}
